.pagination {
    display: flex;
    padding-top: 10px;
    justify-content:center
   
}
.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
}
  
.pagination a:hover:not(.active) {background-color: #ddd;}

.pagination a.active {
    background-color: rgb(13, 18, 23);
    color: white;
}